Last Comment Bug 673105 - Implement high-resolution platform timers for Tier I platforms (umbrella bug)
: Implement high-resolution platform timers for Tier I platforms (umbrella bug)
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: XPCOM (show other bugs)
: Trunk
: All All
: -- enhancement (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 539093 676349
Blocks: 554045 539095
  Show dependency treegraph
 
Reported: 2011-07-21 06:34 PDT by Honza Bambas (:mayhemer)
Modified: 2012-11-16 02:43 PST (History)
16 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Honza Bambas (:mayhemer) 2011-07-21 06:34:07 PDT
This is an umbrella bug for implementing high-res timers for all Tier I platforms.
Comment 1 Josh Aas 2011-08-17 08:30:27 PDT
Do we need to open a bug for Linux? I don't see one in the deps.
Comment 2 Josh Aas 2011-08-17 08:46:28 PDT
Perhaps "TimeStamp_posix.cpp" already contains a high-resolution timer implementation for Linux?
Comment 3 Jeff Muizelaar [:jrmuizel] 2011-08-17 09:43:32 PDT
(In reply to Josh Aas (Mozilla Corporation) from comment #2)
> Perhaps "TimeStamp_posix.cpp" already contains a high-resolution timer
> implementation for Linux?

Correct.
Comment 4 Jeff Muizelaar [:jrmuizel] 2012-01-05 13:26:55 PST
This has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.